Page MenuHomePhabricator

Send announcements to affiliates/chapters
Closed, ResolvedPublic

Description

Invite participants, send information to contact person and announce the event in Village Pumps etc. Both done for:

  • Wikimedia Danmark
  • Wikimedia Eesti
  • Wikimedia Suomi
  • Wikimedia Norge
  • Wikimedia Sverige
  • Wikimedians of Iceland
  • Wikimedians of Latvia
  • Lithuanian community
  • Northwest Russia

Related Objects

Event Timeline

tramm created this task.Sep 3 2019, 4:00 PM
tramm triaged this task as High priority.Sep 3 2019, 6:03 PM
tramm updated the task description. (Show Details)
tramm updated the task description. (Show Details)Sep 3 2019, 8:00 PM
kruusamagi updated the task description. (Show Details)Sep 4 2019, 6:56 PM
tramm added a comment.Oct 3 2019, 12:05 PM

I sent a last minute notice to Wikimedians of St Petersburg.

tramm closed this task as Resolved.Oct 3 2019, 12:05 PM
tramm updated the task description. (Show Details)
Kaganer added a subscriber: Kaganer.Oct 3 2019, 4:46 PM

I sent a last minute notice to Wikimedians of St Petersburg.

Received, replied ;)

You may update your address list for "Northwest Russia" with this set:

paul.kaganer@gmail.com
stasielvova@gmail.com
nik-bulykin@mail.ru
medeyko@gmail.com